{% extends 'base.html.twig' %}

{% block title %}Hello Student!{% endblock %}
{% block menu %}
    {{ include('menu/index.html.twig', { 'items': items }) }}
{% endblock %}
{% block body %}

    <!-- Begin page content -->
     <main>
        <div class="album py-5 bg-light ">
            <div class="container">
                <div class="row row-cols-1 row-cols-sm-2 row-cols-md-3 g-3 ">
                    {% for item in items %}
                            <div class="col mb-2 col-sm-4 text-center" id="{{ item.slug }}">
                                <a href="{{ path('app_item', {slug: item.slug}) }}" class="text-decoration-none text-black">
                                    <div class="card shadow-sm text-lg-justify h-100">
                                        <h4 class="text-center alert-dark">{{ item.name }}</h4>
                                        <div class="card-body ">
                                            <p class="card-text ">{{ item.content | raw }}</p>
                                        </div>
                                    </div>
                                </a>
                            </div>
                    {% endfor %}
                </div>
            </div>
        </div>
    </main>



{% endblock %}
{% block footer %}
    {{ include('footer/index.html.twig') }}
{% endblock %}